<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2009, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<feature
      id="org.eclipse.wtp.capabilities.feature"
      label="%featureName"
      version="1.0.101.qualifier"
      provider-name="%providerName"
      license-feature="org.eclipse.license"
      license-feature-version="1.0.1.qualifier">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <!-- locally build in this repo -->
   <plugin id="org.eclipse.wtp.epp.package.jee.intro" download-size="0" install-size="0" version="0.0.0" unpack="false"/>
   <plugin id="org.eclipse.wtp.epp.package.capabilities" download-size="0" install-size="0" version="0.0.0" unpack="false"/>

   <!-- from other WTP repos -->
   <requires>
      <import plugin="org.eclipse.wtp.javascript.capabilities"/>
      <import plugin="org.eclipse.wtp.jee.capabilities"/>
      <import plugin="org.eclipse.wtp.web.capabilities"/>
      <import plugin="org.eclipse.wtp.xml.capabilities"/>
   </requires>
</feature>
